Rでlibrary(tidyverse)とやるとDBIパッケージがない、というエラー

Pocket

タイトルの通りです。

iMacにRStudioをインストールし後にtbdyvewrseパッケージをインストールしようとしたらエラーが出てしまいました。

install.packages("DBI")
library(DBI)

と打ち込んで解決しました。

なぜなのか、は未検証です。

備忘録として残しておきます。